server {
    listen 80;
    listen [::]:80;
    server_name helloayanova.com www.helloayanova.com v8.helloayanova.com test.helloayanova.com;

    location ~ /.well-known/acme-challenge {
        allow all;
        root /usr/share/nginx/html;
    }

    root /usr/share/nginx/html;
    index index.html;
}
